<?php
require('./wp-blog-header.php');
include $_SERVER['DOCUMENT_ROOT']."/wp-content/themes/Twenty Seventeen/header.php";
echo 'bonjour';
require('./wp-blog-header.php');
include $_SERVER['DOCUMENT_ROOT']."/wp-content/themes/Twenty Seventeen/footer.php";
